===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
dv4l-1.0/configure-109-do
dv4l-1.0/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
dv4l-1.0/configure-111-    eval $as_var=C; export $as_var
##############################################
dv4l-1.0/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
dv4l-1.0/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
dv4l-1.0/configure-219-") 2> /dev/null; then
##############################################
dv4l-1.0/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
dv4l-1.0/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
dv4l-1.0/configure-334-
##############################################
dv4l-1.0/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
dv4l-1.0/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
dv4l-1.0/configure-429-
##############################################
dv4l-1.0/configure-538-	esac;
dv4l-1.0/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
dv4l-1.0/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
dv4l-1.0/configure-735-  case $ac_option in
dv4l-1.0/configure:736:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
dv4l-1.0/configure-737-  *)	ac_optarg=yes ;;
##############################################
dv4l-1.0/configure-778-  -disable-* | --disable-*)
dv4l-1.0/configure:779:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
dv4l-1.0/configure-780-    # Reject names that are not valid shell variable names.
##############################################
dv4l-1.0/configure-783-   { (exit 1); exit 1; }; }
dv4l-1.0/configure:784:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
dv4l-1.0/configure-785-    eval enable_$ac_feature=no ;;
##############################################
dv4l-1.0/configure-797-  -enable-* | --enable-*)
dv4l-1.0/configure:798:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
dv4l-1.0/configure-799-    # Reject names that are not valid shell variable names.
##############################################
dv4l-1.0/configure-802-   { (exit 1); exit 1; }; }
dv4l-1.0/configure:803:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
dv4l-1.0/configure-804-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
dv4l-1.0/configure-994-  -with-* | --with-*)
dv4l-1.0/configure:995:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
dv4l-1.0/configure-996-    # Reject names that are not valid shell variable names.
##############################################
dv4l-1.0/configure-999-   { (exit 1); exit 1; }; }
dv4l-1.0/configure:1000:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
dv4l-1.0/configure-1001-    eval with_$ac_package=\$ac_optarg ;;
##############################################
dv4l-1.0/configure-1003-  -without-* | --without-*)
dv4l-1.0/configure:1004:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
dv4l-1.0/configure-1005-    # Reject names that are not valid shell variable names.
##############################################
dv4l-1.0/configure-1008-   { (exit 1); exit 1; }; }
dv4l-1.0/configure:1009:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
dv4l-1.0/configure-1010-    eval with_$ac_package=no ;;
##############################################
dv4l-1.0/configure-1035-  *=*)
dv4l-1.0/configure:1036:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
dv4l-1.0/configure-1037-    # Reject names that are not valid shell variable names.
##############################################
dv4l-1.0/configure-1055-if test -n "$ac_prev"; then
dv4l-1.0/configure:1056:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
dv4l-1.0/configure-1057-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
dv4l-1.0/configure-1101-ac_ls_di=`ls -di .` &&
dv4l-1.0/configure:1102:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
dv4l-1.0/configure-1103-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
dv4l-1.0/configure-1161-case $srcdir in
dv4l-1.0/configure:1162:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
dv4l-1.0/configure-1163-esac
##############################################
dv4l-1.0/configure-1204-By default, \`make install' will install all the files in
dv4l-1.0/configure:1205:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
dv4l-1.0/configure:1206:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
dv4l-1.0/configure-1207-for instance \`--prefix=\$HOME'.
##############################################
dv4l-1.0/configure-1269-*)
dv4l-1.0/configure:1270:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
dv4l-1.0/configure-1271-  # A ".." for each directory in $ac_dir_suffix.
dv4l-1.0/configure:1272:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
dv4l-1.0/configure-1273-  case $ac_top_builddir_sub in
##############################################
dv4l-1.0/configure-1402-    *\'*)
dv4l-1.0/configure:1403:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
dv4l-1.0/configure-1404-    esac
##############################################
dv4l-1.0/configure-1488-      case $ac_val in
dv4l-1.0/configure:1489:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
dv4l-1.0/configure-1490-      esac
##############################################
dv4l-1.0/configure-1505-	case $ac_val in
dv4l-1.0/configure:1506:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
dv4l-1.0/configure-1507-	esac
##############################################
dv4l-1.0/configure-1613-    set,)
dv4l-1.0/configure:1614:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
dv4l-1.0/configure:1615:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
dv4l-1.0/configure-1616-      ac_cache_corrupted=: ;;
##############################################
dv4l-1.0/configure-1635-    case $ac_new_val in
dv4l-1.0/configure:1636:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
dv4l-1.0/configure-1637-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
dv4l-1.0/configure-1999-echo "$as_me:$LINENO: checking for C compiler version" >&5
dv4l-1.0/configure:2000:ac_compiler=`set X $ac_compile; echo $2`
dv4l-1.0/configure-2001-{ (ac_try="$ac_compiler --version >&5"
##############################################
dv4l-1.0/configure-2053-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
dv4l-1.0/configure:2054:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
dv4l-1.0/configure-2055-#
##############################################
dv4l-1.0/configure-2101-	then :; else
dv4l-1.0/configure:2102:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
dv4l-1.0/configure-2103-	fi
##############################################
dv4l-1.0/configure-2198-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
dv4l-1.0/configure:2199:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
dv4l-1.0/configure-2200-	  break;;
##############################################
dv4l-1.0/configure-2253-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
dv4l-1.0/configure:2254:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
dv4l-1.0/configure-2255-       break;;
##############################################
dv4l-1.0/configure-2328-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
dv4l-1.0/configure:2329:GCC=`test $ac_compiler_gnu = yes && echo yes`
dv4l-1.0/configure-2330-ac_test_CFLAGS=${CFLAGS+set}
##############################################
dv4l-1.0/configure-2860-  # Check for GNU $ac_path_GREP
dv4l-1.0/configure:2861:case `"$ac_path_GREP" --version 2>&1` in
dv4l-1.0/configure-2862-*GNU*)
##############################################
dv4l-1.0/configure-2874-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
dv4l-1.0/configure:2875:    ac_count=`expr $ac_count + 1`
dv4l-1.0/configure-2876-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
dv4l-1.0/configure-2942-  # Check for GNU $ac_path_EGREP
dv4l-1.0/configure:2943:case `"$ac_path_EGREP" --version 2>&1` in
dv4l-1.0/configure-2944-*GNU*)
##############################################
dv4l-1.0/configure-2956-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
dv4l-1.0/configure:2957:    ac_count=`expr $ac_count + 1`
dv4l-1.0/configure-2958-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
dv4l-1.0/configure-3185-do
dv4l-1.0/configure:3186:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
dv4l-1.0/configure-3187-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
dv4l-1.0/configure-3228-fi
dv4l-1.0/configure:3229:ac_res=`eval echo '${'$as_ac_Header'}'`
dv4l-1.0/configure-3230-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
dv4l-1.0/configure-3231-echo "${ECHO_T}$ac_res" >&6; }
dv4l-1.0/configure:3232:if test `eval echo '${'$as_ac_Header'}'` = yes; then
dv4l-1.0/configure-3233-  cat >>confdefs.h <<_ACEOF
dv4l-1.0/configure:3234:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
dv4l-1.0/configure-3235-_ACEOF
##############################################
dv4l-1.0/configure-3905-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
dv4l-1.0/configure:3906:  ac_i=`echo "$ac_i" | sed "$ac_script"`
dv4l-1.0/configure-3907-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
dv4l-1.0/configure-4035-do
dv4l-1.0/configure:4036:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
dv4l-1.0/configure-4037-    eval $as_var=C; export $as_var
##############################################
dv4l-1.0/configure-4085-  test "x$as_lineno_1" != "x$as_lineno_2" &&
dv4l-1.0/configure:4086:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
dv4l-1.0/configure-4087-
##############################################
dv4l-1.0/configure-4196-	esac;
dv4l-1.0/configure:4197:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
dv4l-1.0/configure-4198-	???[sx]*):;;*)false;;esac;fi
##############################################
dv4l-1.0/configure-4267-configured by $0, generated by GNU Autoconf 2.61,
dv4l-1.0/configure:4268:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
dv4l-1.0/configure-4269-
##############################################
dv4l-1.0/configure-4285-  --*=*)
dv4l-1.0/configure:4286:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
dv4l-1.0/configure:4287:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
dv4l-1.0/configure-4288-    ac_shift=:
##############################################
dv4l-1.0/configure-4487-
dv4l-1.0/configure:4488:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 49; then
dv4l-1.0/configure-4489-    break
##############################################
dv4l-1.0/configure-4498-
dv4l-1.0/configure:4499:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
dv4l-1.0/configure-4500-if test -n "$ac_eof"; then
dv4l-1.0/configure:4501:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
dv4l-1.0/configure:4502:  ac_eof=`expr $ac_eof + 1`
dv4l-1.0/configure-4503-fi
##############################################
dv4l-1.0/configure-4636-      case $as_dir in #(
dv4l-1.0/configure:4637:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
dv4l-1.0/configure-4638-      *) as_qdir=$as_dir;;
##############################################
dv4l-1.0/configure-4674-*)
dv4l-1.0/configure:4675:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
dv4l-1.0/configure-4676-  # A ".." for each directory in $ac_dir_suffix.
dv4l-1.0/configure:4677:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
dv4l-1.0/configure-4678-  case $ac_top_builddir_sub in
##############################################
dv4l-1.0/configure-4743-
dv4l-1.0/configure:4744:# Neutralize VPATH when `$srcdir' = `.'.
dv4l-1.0/configure-4745-# Shell code in configure.ac might set extrasub.
##############################################
dv4l-1.0/configure-4766-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
dv4l-1.0/configure:4767:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
dv4l-1.0/configure:4768:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
dv4l-1.0/configure-4769-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'